.reserve_time_tds a{
	display: block;
	width:100%;
	}
.reserve_time_tds{
	background:#eeeeee;
	}
.reserve_explains{
	background:#c6ffc6;
	padding:10px 10px 0px 10px;
	margin-bottom:10px;
	display : -webkit-flex ;
	display : flex ;
	-webkit-flex-flow : row ;
	flex-flow : row ;
	}
.reserve_explains .reserve_explain_left{
	width:10%;
	font-size: 13px;
    font-size: 4.0625vw;
	font-weight:bold;
	}
.reserve_explains .reserve_explain_left{
	color:#0053a7;
	}

.reserve_explains .reserve_explain_right{
	width:90%;
	}
.reserve_explains_right h3{
	margin:0 0 5px 0;
	font-size: 13px;
    font-size: 4.0625vw;
	}
.reserve_explains_right p{
	font-size: 11px;
    font-size: 3.4375vw;	
	}
@media (min-width: 768px) {
.reserve_explains_right h3{
	margin:0 0 5px 0;
	font-size: 16px;
	}
.reserve_explains_right p{
	font-size: 14px;	
	}
.reserve_explains .reserve_explain_left{
	font-size: 16px;
	width:5%;
	}
.reserve_explains .reserve_explain_right{
	width:95%;
	}
}
